/********************** CONTACTO *******************************/
.supContacto{font-family:Arial;font-size:14px;font-weight:bold;color:#FFF;text-align:left;line-height:20px;padding-bottom:20px;}
.lateralesConta{border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;}
.labelContacto{font-family:Arial;font-size:12px;font-weight:bold;text-align:right;line-height:20px;color:#FFF}
.cajaContacto{border:1px solid #900;width:440px;}
.areaContacto{border:1px solid #900;width:440px; height:100px;}
.reqContacto{font-family:Arial;font-size:11px;font-weight:bold;color:#333;text-align:left;}
.btnEnviar{font-family:Arial;font-size:14px;font-weight:bold;color:#be202e;padding:5px 15px;border:1px solid #900; background:#FFF; text-decoration:none}